Filtering
Filters can be applied on each list, update and delete request, to restrict the rows affected by the request. A filter is a query parameter named after the column, with an operator and a value, like status=eq.active. For a complete list of filters refer to the PostgREST documentation .
Listing active candidates
curl "https://api.cv-transformer.com/v1/candidates?status=eq.active" \
-H "Authorization: Bearer YOUR_API_KEY"Filtering by multiple columns
curl "https://api.cv-transformer.com/v1/candidates?data->>email=eq.some%40example.com&status=eq.active" \
-H "Authorization: Bearer YOUR_API_KEY"Deleting test candidates
curl -X DELETE "https://api.cv-transformer.com/v1/candidates?data->>email=like.%25test.com" \
-H "Authorization: Bearer YOUR_API_KEY"